Topics Hack4Glarus 2019
03/09/2019 10:52 PM - Nico Schottelius

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Nico Schottelius % Done:
Category: Estimated time:

Target version:
PM Check date:

03/09/2019

0%
0.00 hour

Description

Open Source Wireless Infrastructure

® Creating an open source wireless LAN reference infrastructure
o Hardware and Software
o Full IPv6 support
o Mvs.Uvs. P
Developing novel IPv6 enablers
DG business development
Context less virtualisation
o Building a prototype
o Inject ssh key
o Ensuring secure connectivity
Hacking VMM
Building an IPv6 only [WiFi] network

History

#1 - 03/13/2019 01:39 PM - Nico Schottelius
- Description updated

- Assignee set to Nico Schottelius

#2 - 03/13/2019 01:58 PM - Nico Schottelius

- Description updated

#3 - 03/26/2019 11:51 AM - Nico Schottelius

- Description updated

#4 - 06/02/2019 08:43 PM - Nico Schottelius

- Status changed from New to Resolved

Thanks everyone for participating! It was great seeing all of you!

#5 - 06/02/2019 08:44 PM - Nico Schottelius

- Status changed from Resolved to Closed

04/09/2024
